activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From piotr_rezmer <piotr.rez...@ens.net.pl>
Subject ActiveMQ client and Java 1.3
Date Wed, 10 Sep 2008 15:03:47 GMT

Hello,
I have an applet which is a client to ActiveMQ 5.1. Currently it works in
Java 1.5. For external reasons (other applets in web application) I have to
use Jinitiator v.1.3.1.22 Virtual Machine. 
Is it possible to run JMS client in 1.3 VM? I found out that Active MQ
server v.4 requires minimum v.1.4 of Java. What about client side? Can I
make some tricks to run in old VM?

best regards
Piotr Rezmer
-- 
View this message in context: http://www.nabble.com/ActiveMQ-client-and-Java-1.3-tp19414800p19414800.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message